package com.cf.imes.module.system.enums.permission;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link MenuTypeEnum}
 *
 * @author Gqr
 * @since 2025/12/11 15:33
 */
public class MenuTypeEnumTest {
    @Test
    void test(){
        assertEquals(1, MenuTypeEnum.DIR.getType());
        assertEquals(2, MenuTypeEnum.MENU.getType());
        assertEquals(3, MenuTypeEnum.BUTTON.getType());
    }
}
